# Class CIM_UsersAccount
extends CIM_Dependency

This relationship associates UsersAccess with the Accounts with which they're able to interact. This association is deprecated in lieu of AccountIdentity, which defines similar semantics. This was done since the UsersAccess reference in UsersAccount has been deprecated and replaced by the more specific semantics of CIM_Identity.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_UsersAccount

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_AccountIdentity
Description | string | This relationship associates UsersAccess with the Accounts with which they're able to interact. This association is deprecated in lieu of AccountIdentity, which defines similar semantics. This was done since the UsersAccess reference in UsersAccount has been deprecated and replaced by the more specific semantics of CIM_Identity.
UMLPackagePath | string | CIM::User::Account
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_UsersAccount | CIM_Account
Dependent | CIM_UsersAccount | CIM_UsersAccess

## Class Methods